{
    "schema_version": 3,
    "name": "Gui",
    "repository": "qtbase",
    "version": "6.11.1",
    "plugin_types": ["accessiblebridge", "platforms", "platforms/darwin", "xcbglintegrations", "platformthemes", "platforminputcontexts", "generic", "iconengines", "imageformats", "egldeviceintegrations", "wayland-graphics-integration-client", "wayland-decoration-client", "wayland-shell-integration"],
    "qpa": {
        "platforms": ["xcb"],
        "default_platform": "xcb"
    },
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "Clang",
            "compiler_version": "22.1.6",
            "targets": [
                {
                    "architecture": "i386",
                    "abi": "i386-little_endian-ilp32"
                }
            ]
        }
    ]
}
